{
  "extends": "astro/tsconfigs/base",
  "compilerOptions": {
    "jsx": "react-jsx",
    "jsxImportSource": "react",
    "baseUrl": ".",
    "paths": {
      "@/*": ["src/*"],
      "next-themes": ["src/lib/next-themes.ts"]
    }
  },
  "include": [".astro/types.d.ts", "**/*"],
  "exclude": ["dist", "../public"]
}
